/*BEGIN search_1547567137307*/
#search_1547567137307 #pesquisaOutput {background-color:rgb(255, 255, 255);}
#search_1547567137307 #pesquisaOutput a {color:rgb(120, 120, 120);}
#search_1547567137307 #pesquisaOutput .lineResult {border-bottom-color:rgb(242, 237, 237);}
#search_1547567137307 #pesquisaOutput .searchCategoriaTitle {background-color:rgb(240, 240, 240);color:rgb(89, 69, 69)}
#search_1547567137307 #pesquisaOutput .lineResult.active {background-color:rgb(245, 245, 245);}
#search_1547567137307 #pesquisaOutput .rightSide {color:rgb(176, 176, 176);}
#search_1547567137307 #searchForm .omw-plugin-search-button:hover {color:rgb(161, 161, 161) !important; background-color:rgb(212, 212, 212) !important;}
.omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle, .omw-plugin-search-container #pesquisaOutput{border-color:rgb(242, 237, 237) !important;}
/*END search_1547567137307*//*BEGIN menu_1547567155837*/
#menu_1547567155837 .omw-menu {background-color:transparent;}
#menu_1547567155837 .omw-menu > ul > li > a {color:rgb(33, 43, 53);}
#menu_1547567155837 .omw-menu > ul > li > a {padding:0;}
#menu_1547567155837 .omw-menu > ul > li:hover {background-color:transparent !important;color:rgb(127, 166, 116) !important}
#menu_1547567155837 .omw-menu > ul > li:hover a {color:rgb(127, 166, 116) !important}
#menu_1547567155837 .omw-menu > ul > li.active > a {background-color:transparent}
#menu_1547567155837 .omw-menu > ul > li > a {border-color:transparent}
#menu_1547567155837 .omw-menu > ul ul.hsub li a {background-color:rgb(220, 220, 220);color:rgb(33, 43, 53) !important; }
#menu_1547567155837 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 255, 255) !important;color:rgb(127, 166, 116) !important }
#menu_1547567155837 .omw-menu > ul ul ul::after {border-color:transparent rgb(220, 220, 220) transparent transparent }
#menu_1547567155837 .omw-menu {border-radius: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1547567155837 ul.omw-plugin-menu-3 > li {border-color: transparent !important;}
#menu_1547567155837 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547567155837 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {color: rgb(33, 43, 53) }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {font-family: Merriweather }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {line-height: 46px }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1547567155837 .omw-menu > ul > li > ul {top: 76px }
#menu_1547567155837 .omw-menu > ul > li:hover > ul {top: 76px }
#menu_1547567155837 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547567155837 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547567155837 ul.hsub {top:46px !important;left:-99999px !important;}
#menu_1547567155837 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547567155837 .omw-menu{min-width:auto !important;}
#menu_1547567155837 .omw-menu ul ul{min-width:auto !important;}
#menu_1547567155837 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547567155837 ul.hsub li {float:none;width:100%;}
#menu_1547567155837 a{text-align:left !important;}
/*END menu_1547567155837*//*BEGIN loginlite_1547567155838*/
#loginlite_1547567155838 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567155838 .omw-login-link i {display:table;}
#loginlite_1547567155838 .omw-login-link div {display:none;}
#loginlite_1547567155838 .omw-login-link div {font-size:14px;}
#loginlite_1547567155838 .omw-login-link div {font-weight:500;}
#loginlite_1547567155838 .omw-login-link div {float:left;}
#loginlite_1547567155838 .omw-login-link i {font-size:22px;}
#loginlite_1547567155838 .omw-login-link div {line-height:22px;}
#loginlite_1547567155838 .omw-login-link i {line-height:22px;}
#loginlite_1547567155838 .omw-login div {color:rgba(0, 0, 0, 0);}
#loginlite_1547567155838 .omw-login .enc_linha div i {color:rgba(0, 0, 0, 0);}
#loginlite_1547567155838 .omw-login i {color:rgb(28, 33, 41);}
#loginlite_1547567155838 .omw-login-link div {font-family:Merriweather;}
#loginlite_1547567155838 .morph-button:hover .omw-login-link i {color:rgb(127, 166, 116);}
#loginlite_1547567155838 .morph-button:hover .omw-login-link div {color:rgba(0, 0, 0, 0);}
/*END loginlite_1547567155838*//*BEGIN loginlite_1550511705151*/
#loginlite_1550511705151 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1550511705151 .omw-login-link i {display:table;}
#loginlite_1550511705151 .omw-login-link div {display:none;}
#loginlite_1550511705151 .omw-login-link div {font-size:14px;}
#loginlite_1550511705151 .omw-login-link div {font-weight:500;}
#loginlite_1550511705151 .omw-login-link div {float:left;}
#loginlite_1550511705151 .omw-login-link i {font-size:22px;}
#loginlite_1550511705151 .omw-login-link div {line-height:22px;}
#loginlite_1550511705151 .omw-login-link i {line-height:22px;}
#loginlite_1550511705151 .omw-login div {color:rgba(0, 0, 0, 0);}
#loginlite_1550511705151 .omw-login .enc_linha div i {color:rgba(0, 0, 0, 0);}
#loginlite_1550511705151 .omw-login i {color:rgb(28, 33, 41);}
#loginlite_1550511705151 .omw-login-link div {font-family:Merriweather;}
#loginlite_1550511705151 .morph-button:hover .omw-login-link i {color:rgb(127, 166, 116);}
#loginlite_1550511705151 .morph-button:hover .omw-login-link div {color:rgba(0, 0, 0, 0);}
#loginlite_1550511705151 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1550511705151 .omw-login-link i {display:table;}
#loginlite_1550511705151 .omw-login-link div {display:none;}
#loginlite_1550511705151 .omw-login-link div {font-size:14px;}
#loginlite_1550511705151 .omw-login-link div {font-weight:500;}
#loginlite_1550511705151 .omw-login-link div {float:left;}
#loginlite_1550511705151 .omw-login-link i {font-size:22px;}
#loginlite_1550511705151 .omw-login-link div {line-height:22px;}
#loginlite_1550511705151 .omw-login-link i {line-height:22px;}
#loginlite_1550511705151 .omw-login div {color:rgba(0, 0, 0, 0);}
#loginlite_1550511705151 .omw-login .enc_linha div i {color:rgba(0, 0, 0, 0);}
#loginlite_1550511705151 .omw-login i {color:rgb(28, 33, 41);}
#loginlite_1550511705151 .omw-login-link div {font-family:Merriweather;}
#loginlite_1550511705151 .morph-button:hover .omw-login-link i {color:rgb(127, 166, 116);}
#loginlite_1550511705151 .morph-button:hover .omw-login-link div {color:rgba(0, 0, 0, 0);}
/*END loginlite_1550511705151*//*BEGIN menu_1550511720334*/
#menu_1550511720334 .omw-menu {background-color:transparent;}
#menu_1550511720334 .omw-menu > ul > li > a {color:rgb(33, 43, 53);}
#menu_1550511720334 .omw-menu > ul > li > a {padding:0;}
#menu_1550511720334 .omw-menu > ul > li:hover {background-color:transparent !important;color:rgb(127, 166, 116) !important}
#menu_1550511720334 .omw-menu > ul > li:hover a {color:rgb(127, 166, 116) !important}
#menu_1550511720334 .omw-menu > ul > li.active > a {background-color:transparent}
#menu_1550511720334 .omw-menu > ul > li > a {border-color:transparent}
#menu_1550511720334 .omw-menu > ul ul.hsub li a {background-color:rgb(220, 220, 220);color:rgb(33, 43, 53) !important; }
#menu_1550511720334 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 255, 255) !important;color:rgb(127, 166, 116) !important }
#menu_1550511720334 .omw-menu > ul ul ul::after {border-color:transparent rgb(220, 220, 220) transparent transparent }
#menu_1550511720334 .omw-menu {border-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1550511720334 ul.omw-plugin-menu-3 > li {border-color: transparent !important;}
#menu_1550511720334 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1550511720334 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {color: rgb(33, 43, 53) }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-family: Merriweather }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {line-height: 46px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1550511720334 .omw-menu > ul > li > ul {top: 76px }
#menu_1550511720334 .omw-menu > ul > li:hover > ul {top: 76px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1550511720334 ul.hsub {top:46px !important;left:-99999px !important;}
#menu_1550511720334 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1550511720334 .omw-menu{min-width:auto !important;}
#menu_1550511720334 .omw-menu ul ul{min-width:auto !important;}
#menu_1550511720334 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1550511720334 ul.hsub li {float:none;width:100%;}
#menu_1550511720334 a{text-align:left !important;}
#menu_1550511720334 .omw-menu {background-color:transparent;}
#menu_1550511720334 .omw-menu > ul > li > a {color:rgb(33, 43, 53);}
#menu_1550511720334 .omw-menu > ul > li > a {padding:0;}
#menu_1550511720334 .omw-menu > ul > li:hover {background-color:transparent !important;color:rgb(127, 166, 116) !important}
#menu_1550511720334 .omw-menu > ul > li:hover a {color:rgb(127, 166, 116) !important}
#menu_1550511720334 .omw-menu > ul > li.active > a {background-color:transparent}
#menu_1550511720334 .omw-menu > ul > li > a {border-color:transparent}
#menu_1550511720334 .omw-menu > ul ul.hsub li a {background-color:rgb(220, 220, 220);color:rgb(33, 43, 53) !important; }
#menu_1550511720334 .omw-menu > ul ul li:hover > a {background-color:rgb(255, 255, 255) !important;color:rgb(127, 166, 116) !important }
#menu_1550511720334 .omw-menu > ul ul ul::after {border-color:transparent rgb(220, 220, 220) transparent transparent }
#menu_1550511720334 .omw-menu {border-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1550511720334 ul.omw-plugin-menu-3 > li {border-color: transparent !important;}
#menu_1550511720334 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1550511720334 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {color: rgb(33, 43, 53) }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-family: Merriweather }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {line-height: 46px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1550511720334 .omw-menu > ul > li > ul {top: 76px }
#menu_1550511720334 .omw-menu > ul > li:hover > ul {top: 76px }
#menu_1550511720334 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1550511720334 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1550511720334 ul.hsub {top:46px !important;left:-99999px !important;}
#menu_1550511720334 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1550511720334 .omw-menu{min-width:auto !important;}
#menu_1550511720334 .omw-menu ul ul{min-width:auto !important;}
#menu_1550511720334 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1550511720334 ul.hsub li {float:none;width:100%;}
#menu_1550511720334 a{text-align:left !important;}
/*END menu_1550511720334*//*BEGIN loginlite_1550512593307*/
#loginlite_1550512593307 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1550512593307 .omw-login-link i {display:none;}
#loginlite_1550512593307 .omw-login-link div {display:table;}
#loginlite_1550512593307 .omw-login-link div {font-size:18px;}
#loginlite_1550512593307 .omw-login-link div {font-weight:500;}
#loginlite_1550512593307 .omw-login-link div {float:left;}
#loginlite_1550512593307 .omw-login-link i {font-size:22px;}
#loginlite_1550512593307 .omw-login-link div {line-height:22px;}
#loginlite_1550512593307 .omw-login-link i {line-height:22px;}
#loginlite_1550512593307 .omw-login div {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login .enc_linha div i {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login i {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login-link div {font-family:Staatliches;}
#loginlite_1550512593307 .morph-button:hover .omw-login-link i {color:rgb(76, 200, 218);}
#loginlite_1550512593307 .morph-button:hover .omw-login-link div {color:rgb(76, 200, 218);}
/*END loginlite_1550512593307*/
/*BEGIN news_1587737853220*/
#news_1587737853220 {margin: 0px 0px 0px 0px ;}
/*END news_1587737853220*/
/*BEGIN news_1587738122434*/
#news_1587738122434 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1587738122434 .omw-news-button:hover {background-color:rgb(76, 200, 218) !important;}
#news_1587738122434 .grid svg path {fill:rgba(255, 255, 255, 0.79) !important;}
#news_1587738122434 {margin: 0px 0px 0px 0px ;}
/*END news_1587738122434*/
/*BEGIN news_1588589445578*/
#builder-sections #news_1588589445578 a.omw-news-button {color:var(--cor5) !important; background-color:rgb(0, 0, 0) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1588589445578 .omw-news-button:hover {color:var(--cor5) !important; background-color:rgb(0, 0, 0) !important;}
#builder-sections #news_1588589445578 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1588589445578 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1588589445578 .grid svg path {fill:rgb(244, 243, 243) !important;}
#builder-sections #news_1588589445578 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1588589445578 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1588589445578 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1588589445578 {margin: 0px 0px 0px 0px ;}
/*END news_1588589445578*/
/*BEGIN w_1603360466887*/
#builder-sections [idd='w_1603360466887'] {background-color:var(--cor4) !important; }
/*END w_1603360466887*/

/*BEGIN w_1616068537014*/
#builder-sections [idd='w_1616068537014'] {background-color:rgb(0, 0, 0) !important; }

/*END w_1616068537014*/
